Project

General

Profile

Bug #16152

Feature #10034: Translation web platform

Feature #11759: Install & configure a fresh weblate on the VM

Default python version must remain 2.x even on translate.lizard

Added by intrigeri 12 months ago. Updated 5 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Infrastructure
Target version:
Start date:
11/24/2018
Due date:
% Done:

100%

Feature Branch:
Type of work:
Sysadmin
Blueprint:
Starter:
Affected tool:

Description

$ python --version
Python 3.5.3

Debian did not do this transition yet; AFAIK no distro has, actually; lots of Python stuff is not ready for it, e.g. it breaks rdiff-backup.

This change seems to have been applied by hand (i.e. not via Puppet) on Nov 10. Please revert it and ensure whatever need prompted this change is addressed in a nicer manner :)

History

#1 Updated by groente 12 months ago

  • Status changed from Confirmed to Resolved
  • % Done changed from 0 to 100

well, let's see what breaks...

#2 Updated by lamby 11 months ago

Current policy is that Debian will not change what the version that /usr/bin/python will point to.

#3 Updated by u 9 months ago

  • Parent task changed from #10034 to #11759

#4 Updated by intrigeri 5 months ago

  • Assignee deleted (groente)

Also available in: Atom PDF